#fw-section-custom-html-31d75c04-96e3-4321-89e9-27840af1dbc0 {

h1.bunnyh1 {color: #567099; 
  font-family: "Ewert", serif;
  font-weight: 400;
  font-style: normal;}
}
#fw-section-custom-html-0d4dc481-c6d0-4f14-9a38-c28fe63c3ecc {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-custom-html-0d4dc481-c6d0-4f14-9a38-c28fe63c3ecc {
--color-primary: #edc973;
--color-primary-rgb: 237, 201, 115;
--color-background: #567098;
--color-background-rgb: 86, 112, 152;
--color-on-background: #edc973;
--color-on-background-rgb: 237, 201, 115;
--color-on-primary: #edc973;
--color-on-primary-rgb: 237, 201, 115;
--color-product-image-background: #ffffff;
--color-background-brightness: 109;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #edc973;
--primary-btn-text: #edc973;
--primary-btn-border-color: #edc973;
--secondary-btn-bg: transparent;
--secondary-btn-text: #edc973;
--secondary-btn-border-color: #edc973;
h1.bunnyh1 {color: #edc973; 
  font-family: "Ewert", serif;
  font-weight: 400;
  font-style: normal;
  text-shadow: 1px 1px 2px #000000;
           padding-top: 40px;
           padding-bottom: 20px;}
p.bunnyp {color: #edc973;
  font-family: "IM Fell English SC", serif;
  font-size: 28px;
  font-style: normal;
         padding-top: 10px;
         }
}
#fw-section-image-a8de4491-722d-4a7a-9540-4ac00f576886 {
--color-primary: #513278;
--color-primary-rgb: 81, 50, 120;
--color-background: #567098;
--color-background-rgb: 86, 112, 152;
--color-on-background: #513278;
--color-on-background-rgb: 81, 50, 120;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 109;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #513278;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #513278;
--secondary-btn-bg: transparent;
--secondary-btn-text: #513278;
--secondary-btn-border-color: #513278;

}













#fw-section-hero-video-185c2994-5780-4e71-ba2d-196c3341a5f3 {
--color-primary: #513278;
--color-primary-rgb: 81, 50, 120;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #513278;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}















#fw-section-hero-video-0 {
--color-primary: #513278;
--color-primary-rgb: 81, 50, 120;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #513278;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}





#fw-section-image-with-text-99fa91aa-84f1-4543-8c3d-74ce0ab91c2c {
--color-primary: #513278;
--color-primary-rgb: 81, 50, 120;
--color-background: #d8f1ee;
--color-background-rgb: 216, 241, 238;
--color-on-background: #513278;
--color-on-background-rgb: 81, 50, 120;
--color-on-primary: #d4cbdc;
--color-on-primary-rgb: 212, 203, 220;
--color-product-image-background: #ffffff;
--color-background-brightness: 233;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #513278;
--primary-btn-text: #d4cbdc;
--primary-btn-border-color: #513278;
--secondary-btn-bg: transparent;
--secondary-btn-text: #513278;
--secondary-btn-border-color: #513278;

}
#fw-section-tiers-211f2aeb-b8a0-4ee2-9c15-aa87f8b49e10 {
--color-primary: #513278;
--color-primary-rgb: 81, 50, 120;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #513278;
--color-on-background-rgb: 81, 50, 120;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #513278;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #513278;
--secondary-btn-bg: transparent;
--secondary-btn-text: #513278;
--secondary-btn-border-color: #513278;

}

#fw-section-rich-text-546c1a64-a871-4d8a-9355-28a136c6ce75 {
--color-primary: #513278;
--color-primary-rgb: 81, 50, 120;
--color-background: #d4cbdc;
--color-background-rgb: 212, 203, 220;
--color-on-background: #513278;
--color-on-background-rgb: 81, 50, 120;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 208;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #513278;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #513278;
--secondary-btn-bg: transparent;
--secondary-btn-text: #513278;
--secondary-btn-border-color: #513278;

}




#fw-section-footer {
--color-primary: #513278;
--color-primary-rgb: 81, 50, 120;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #513278;
--color-on-background-rgb: 81, 50, 120;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #513278;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #513278;
--secondary-btn-bg: transparent;
--secondary-btn-text: #513278;
--secondary-btn-border-color: #513278;

}